Subject: Leave Request.
From: Anas Mohammad <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Thu, 24 Apr 2014 21:33:56 +0530 (IST)

This is to inform you that I have my exams in coming week on the dates 1-3-6-8 of May 2014. For thE same I have discussed with saurabh sir, and he told me he will discuss with Subir and let me know about the outcome accordingly. I request you for two casual leaves for two days according to the mentioned exam dates, and another two exams could be covered in two week offs. These are my Final Exams for Masters, please help me getting these offs as per my exam dates.

Best Regards
Anas